#
# spec file for package xastir
#
# Copyright (c) 2023 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name: xsmc-calc
Summary: Smith chart calculator
Version: 1.0.0
Release: lp160.6.2
License: GPL-2.0-or-later
Group: Productivity/Hamradio/Other
Source: %{name}-%{version}.tar.gz
Patch1:	%{name}-%{version}-3.diff
Url: http://www..net
BuildRequires:  gcc
BuildRequires:  libXt-devel

%description
Smith chart calculator for X11 

%prep
%setup -q -n xsmc-calc
%patch1 -p1

%build
%make_build LIBID=%{_lib}

%install
%make_install LIBID=%{_lib}

%files -n %{name}
%{_bindir}/*
%{_mandir}/man1/*
%doc INSTALL README
%license COPYING

%changelog
* Sat Jul  8 2023 Wojciech Kazubski <wk@ire.pw.edu.pl>
- Fixed build for Factory and Tumbleweed
- Specfile updated to current standard
